body{
text-align:center;margin:0;padding:0;
font-size: 16px;
line-height:1.6;
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
background:#F9F9F9;
-webkit-text-size-adjust: 100%;
}

select,
input,
button,
textarea{
font:99% "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",arial,helvetica,clean,sans-serif;
}

table {font-size: inherit; font: 100%;}

pre, code, kbd, samp, tt{
font-family: monospace;
*font-size: 108%;
line-height: 100%;
}

img{
border: 0px;
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
margin:0;
padding:0;
}

table {
border-collapse:collapse;
border-spacing:0;
}

fieldset,img { 
border:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
font-style:normal;
}

ol,ul {
list-style:none;
}

caption,th {
text-align:left;
}

h1,h2,h3,h4,h5,h6 {
font-size:16px;
font-weight:normal;
}

q:before,q:after {
content:'';
}

abbr,acronym {
border:0;
}

a:link,
a:visited,
a:active{
color: #000066;
text-decoration: none;
}

a:hover{
	text-decoration:underline;
}

.webcen{
text-align:center;
margin:0 auto;
}

.webcen_inner{
display: inline;
}

.clr{
clear:both;
}


.b_lb_sepa{
text-align:left;
color:#ffffff;
font-weight:bold;
margin:0px;
background: rgb(0,51,102);
background: linear-gradient(180deg, rgba(0,51,102,1) 33%, rgba(0,106,213,1) 100%);
padding:5px 5px 5px 20px;
}


/*---メインサブ ---*/

#submain{
width:985px;
margin:0px auto;
padding:0px;
text-align:left;
}

#submain-onga{
float: left;  width: 482px;
padding-left:5px;
}

#submain-mmo{
float:right; width:482px;
padding-right:5px;
}


@media screen and (min-width: 769px) {

#page{
width: 98%;
margin: auto;
background:#F9F9F9;
}

#head{
text-align:left;
font-size:14px;
background:#003366;
}

.headtop{
width:985px;
padding-left:8px;
margin:0 auto;
}

.headtop h1{
text-align:left;
font-size:12px;
color:#09F;
padding:5px 0;
}

.headlogo{
text-align:center;
width:360px;
padding:0;
margin:0 auto;
}

.headadv{
width:100%;
text-align:center;
padding:0;
margin:0 auto;
}

.navibar_in{
width:985px;
padding:0;
margin:0 auto;
}


.game_title{
width:985px;
margin:0px auto;
}

#main{
width:985px;
font-size:16px;
margin:0px auto;
padding:0px;
background: #F9F9F9;
}

/*---メインサブ ---*/

#submain{
width:985px;
margin:0px auto;
padding:0px;
text-align:left;
}

#submain h3{
text-align:left;
color:#ffffff;
font-weight:bold;
margin:0px;
background: rgb(0,51,102);
background: linear-gradient(180deg, rgba(0,51,102,1) 33%, rgba(0,106,213,1) 100%);
padding:5px 5px 5px 20px;
}

#submain-onga{
width:100%;
padding-left:5px;
}

#submain-mmo{
width:100%;
padding-right:5px;
}


#main .gamefile{
text-align:center;
}


embed,object,iframe{
top: 0;
left: 0;
/* width: 98% !important; */
margin:0;
padding:0;
}

.gamefullsc{
text-align:right;
padding:8px;
}

.pcandfullsc{
width:985px;
text-align:right;
padding:8px;
margin:0 auto;
}


.new_ongame{
float: left;  width: 48%;
padding-left:5px;
line-height:1.8;
}

.rel_ongame{
float:right; width:48%;
padding-right:5px;
line-height:1.8;
}

.nr_middle{
display:none;
}


/*---Footer---*/

#foot .contents{
width:985px;
line-height:1.8;
padding:0;
margin:0 auto;
}


}

@media screen and (max-width: 768px) {

#page{
width:98%;
background:#F9F9F9;
margin:0 auto;
}

#head{
text-align:left;
font-size:14px;
background:#003366;
}

.headtop{
width:100%;
padding-left:8px;
margin:0 auto;
}

.headtop h1{
text-align:left;
font-size:12px;
color:#09F;
padding:5px 0;
}

.headlogo{
width:100%;
text-align:center;
padding:0;
margin:0 auto;
}

.headadv{
width:100%;
text-align:center;
padding:0;
margin:0 auto;
}

.navibar_in{
width:100%;
padding:0;
margin:0 auto;
}


.game_title{
width:100%;
margin:0px auto;
}

#main{
width:100%;
margin:0px auto;
padding:0px;
background: #F9F9F9;
}

/*---メインサブ ---*/

#submain{
width:100%;
margin:0px auto;
padding:0px;
text-align:left;
}

#submain-onga{
width:100%;
padding-left:5px;
}

#submain-mmo{
width:100%;
padding-right:5px;
}

/*---Footer---*/

#keylink{
width:100%;
margin:0px auto;
text-align:left;
line-height:1.8;
padding:5px 8px;
}

#foot .contents{
width:100%;
line-height:1.8;
padding:0;
margin:0 auto;
}


#foot .linkarea { line-height:1.6; padding:0; margin:0;}


#main .gamefile{
width: 100%;
margin:0;
padding:0;
}

embed,object,iframe{
top: 0;
left: 0;
width: 98% !important;
margin:0;
padding:0;
}

.gamefullsc{
text-align:right;
padding:8px;
}

.pcandfullsc{
text-align:right;
padding:8px;
}

.new_ongame{
width:100%;
padding-left:5px;
}

.rel_ongame{
width:100%;
padding-right:5px;
}

}


/* ------ ヘッド ------- */




.navibar{
text-align:left;
color:#ffffff;
font-weight:bold;
margin:0px;
background: rgb(0,51,102);
background: linear-gradient(180deg, rgba(43,149,255,1.00) 33%, rgba(0,106,213,1) 100%);
padding:5px 5px 5px 20px;
}


.navibar span{
float:right;
color:#ffffff;
font-size:12px;
}


#head p{
font-size:12px;
}

#head a:link,
#head a:visited,
#head a:active{
color: #ffffff;
text-decoration: none;
}

#head a:hover{
color:#ffffff;
text-decoration:underline;
}

/* ------ メイン ------ */


.game_title h1
{
color:#000066;
text-align:left;
font-weight:bold;
padding:4px 3px 4px 15px;
border-bottom:1px solid #0066CC;
margin:0px;
}

.game_title h2
{
color:#000066;
text-align:left;
font-weight:bold;
padding:4px 3px 4px 15px;
border-bottom:1px solid #0066CC;
margin:0px;
}



#main .spbanner{
text-aling:center;
vertical-align:top;
}

#main h2{
color:#000066;
text-align:left;
font-weight:bold;
padding:4px 3px 4px 15px;
border-bottom:1px solid #0066CC;
margin:0px;
}

#main h3{
color:#003366;
text-align:left;
font-weight:bold;
background:#F2F2F2;
padding:6px 3px 6px 15px;
border-top:1px solid #999999;
}

#main h4{
color:#333333;
text-align:left;
font-weight:bold;
background:#F2F2F2;
padding:3px 3px 3px 15px;
border-top:1px solid #999999;
border-bottom:1px solid #999999;
}

#main .gamereview{
text-align:left;
padding:15px 7px 7px 7px;
line-height:1.8;
}

#main .main_link{
text-align:left;
}

#main .main_link_t{
text-align:center;
background:#666666;
color:#FFFFFF;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-weight:bold;
padding:3px;
width:120px;
}

#main .main_link_b{
text-align:left;
padding:5px;
line-height:1.5;
border:1px solid #666666;
}

#catlink{
text-align:left;
}


#catlink .catlink_t{
text-align:center;
background:#666666;
color:#FFFFFF;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-weight:bold;
padding:3px;
width:120px;
}

#catlink .catlink_b{
text-align:left;
padding:7px;
line-height:1.8;
border:1px solid #666666;
}

#catlink .linksepa { width:220px; padding:0; margin:0 7px !important; margin:0 7px; float:left;}


/* ------ メインサブ ------ */


#submain h3{
text-align:left;
color:#ffffff;
font-weight:bold;
margin:0px;
background: rgb(0,51,102);
background: linear-gradient(180deg, rgba(0,51,102,1) 33%, rgba(0,106,213,1) 100%);
padding:5px 5px 5px 20px;
}

#submain td{
padding:5px;
}

#submain .reviews_short{
text-align:left;
line-height:1.5;
}

#submain .bottomlink{
text-align:right;
padding:5px 8px 5px 5px;
}

/* ------ フッタ ------ */



#keylink h3{
color:#003366;
font-weight:bold;
margin:8px ;
}

#keylink a:link,
#keylink a:visited,
#keylink a:active{
text-decoration:underline;
margin:3px 5px;
}

#keylink .linkspace { width:220px; background:#E9E9E9; padding:0; margin:7px 7px !important; margin:7px 7px; border:1px solid #999999; float:left;}


#foot{
clear:both;
background:#003366;
text-align:left;
color:#ffffff;
padding:10px 7px 10px 7px;
}



#foot a:link,
#foot a:visited,
#foot a:active{
color: #ffffff;
text-decoration:underline;
}

#foot h3{
font-weight:bold;
color:#E8F3FF;
padding:5px 0;
}

